{
  "compilerOptions": {
    "target": "ES2020",
    "lib": ["esnext"],
    "module": "commonjs",
    "rootDir": "./src",
    "moduleResolution": "node",
    "sourceMap": true,
    "outDir": "./dist",
    "esModuleInterop": true,
    "forceConsistentCasingInFileNames": true,
    "strict": true,
    "skipLibCheck": true,
    "typeRoots": [
      "./src/@types",
    ]
  },
  "exclude": ["node_modules", "**/*.test.ts"]
}
